/*
 Theme Name:     Sahifa Child Theme
 Theme URI:      
 Description:    Sahifa Child Theme
 Author:         DivineSites
 Author URI:     https://www.divinesites.co.il
 Template:       sahifa
 Version:        1.0.0
*/


/* HTML blocks Style */
.borderBox {    background: #FFF;
    border-bottom: 4px solid #F88C00;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
    border-radius:15px;
}

/*alina*/

/*********************GENERAL**********************************/
.cat-box-content, #sidebar .widget-container,.column2 li{border-radius:15px;}
#wrapper.wide-layout #main-content{width: 80%;border-radius: 15px;}
/*#wrapper.wide-layout #main-content {background: rgba(181, 168, 156, 0.09)!important;}*/
.widget{margin-left: 20px;}
aside#wpbdp_searchwidget-2 > form{margin-left: -2%;}
section.cat-box.recent-box.recent-default img.attachment-tie-medium.size-tie-medium.wp-post-image.tie-appear{max-height: 132px;}
/*HEADER*/
#theme-header .header-content {background-color: rgba(193, 193, 193, 0.8);padding-bottom: 0px;border-radius:0;}
nav#main-nav {border-radius: 0 0 38px 38px;}
.top-nav {background: #110941;}
.top-nav ul li a {color:white;}
.today-date{color:white;}
.search-block{    margin-top: 10px;float: right;}

/*********************HOMEPAGE*********************************/
/*takanot ve klalim*/
#catab923{padding: 0;}
.first-news{background-color:rgba(228, 231, 232, 0.8);padding: 12px;}
#catab923 li.first-news{padding:20px;}

/*index search*/
aside#wpbdp_searchwidget-2 > form{background-color: #ff9f33;padding: 12px!important;}
aside#wpbdp_searchwidget-2 > form input.submit.wpbdp-search-widget-submit {background-color: #110941!important;}
aside#wpbdp_searchwidget-2 > form > * {max-width: 25%!important;}
aside#wpbdp_searchwidget-2 > form .field.inner > * {max-width: 100%;}
/* AdRotate Banners */
.g.g-19 {display: flex;flex-wrap: wrap;justify-content: space-between;}
.g.g-19 > .g-col {width: 48%!important;margin-bottom: 14px;margin-top: 14px;}
div#shortcodes-ultimate-2 .widget-container {background-color: #cdcdcd;}

 
  
  /******** JOEL *******/
  
  
/* Sidebar Form */
#sidebar .mailBack > .widget-container {
    background-image: url(/wp-content/uploads/2017/04/6-Australian-Pied-Oystercatchers-28March2015.jpg);
    background-position:center center;
    background-size: contain;
}

#sidebar .mailBack label.wysija-checkbox-label {background: rgba(255, 255, 255, 0.75);}
#sidebar .mailBack input.wysija-submit.wysija-submit-field {float: left;margin-top: 0;}
#sidebar .mailBack form#form-wysija-6 {padding-bottom: 40px;}


body #wrapper.wide-layout {background:none;}
#wrapper.wide-layout #main-content {background: white;}

aside#wpbdp_searchwidget-2 {margin-left: 2%;}
aside#wpbdp_searchwidget-2 > form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 4px solid #110941;
    border-top: 4px solid #110941;
    padding:20px 0 
}

aside#wpbdp_searchwidget-2 > form > p {padding: 12px 0 0;}
aside#wpbdp_searchwidget-2 > form input.submit.wpbdp-search-widget-submit {background-color: #f88c00;}

#secondary .g {display: flex;justify-content: space-around;}
#theme-header .header-content {width: 100%!important;}

nav#main-nav {background-color: #110941;}


/* Orange Borders */
#main-nav, .cat-box-content, #sidebar .widget-container, .post-listing, #commentform {border-bottom-color: #F88C00!important;}
 
/*  Footer */
footer#theme-footer + .clear {padding: 0;}


@media all and (min-width:991px) {
.sidebar-left > .content,.sidebar-right > .content {width: 68%;padding-right: 35px;}
.home aside#sidebar {margin-top: -27px;}
	header div#secondary {
    float: right;
    width: calc(100% - 225px);
}
#wrapper.wide-layout .header-content, #wrapper.wide-layout .breaking-news, #wrapper.wide-layout .container, 
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {width: 100%;}
#wrapper.wide-layout #main-nav ul#menu-main,#wrapper.wide-layout #main-nav ul#menu-main_en {padding: 0 50px;}
div#main-content {padding-top: 0;}
}

  
 /* Assaf's css */
  
.page-id-195 .listing-actions{justify-content: space-between;display: flex;}
.page-id-195 .listing-actions .view-listing{order:3;}
.page-id-195 .listing-actions .emailButton{position:relative;color:#0066CC;padding-right: 30px;} 
a.emailButton:before {content:url(/wp-content/uploads/2017/04/contact.png);margin-left:5%;position: absolute;right: 0;top: 8%;}
.page-id-195 .listing-actions .siteButton{position:relative;color:#0066CC;padding-right: 30px;} 
a.siteButton:before {content:url(/wp-content/uploads/2017/04/visit.png);margin-left:5%;position: absolute;right: 0;top: 8%;}
.page-id-195 .listing-actions .view-listing{color:#0066CC;}
.page-id-195 .listing-actions.cf .edit-listing, .listing-actions.cf .delete-listing {display: none;}
.page-id-195 .listing-actions.cf {display: flex;justify-content:space-around;}
.page-id-195 div#wpbdp-search-form-wrapper {display: none;}


div.su-column-size-1-3 {
    width: 28.66%;
  padding-top: 2%;}

.su-lightbox{
    cursor:pointer;
}